KSWITCH(1)

NAME
kswitch - switch between default credential caches

SYNOPSIS
kswitch [-t type | - -type=type] [-c cache | - -cache=cache] [-p principal | - -principal=principal] [-i | - -interactive] [- -version] [- -help]

DESCRIPTION
Supported options:

    -t type, - -type=type type of credential cache

    -c cache, - -cache=cache name of credential cache to switch to

    -p principal, - -principal=principal name of principal to switch to

    -i, - -interactive interactive switching between credentials.

    - -version print version

    - -help